<!DOCTYPE html>
<html lang="en">
<head>
    <title>Tab</title>
    <link rel="stylesheet" href="tab1.css">
    <script src="https://kit.fontawesome.com/eea6ba963f.js" crossorigin="anonymous"></script>
</head>
<body>
    <nav class="nav">
           <div class="container">
            <ul class="tab">
                <li class="item">
                    <i class="fa fa-folder" aria-hidden="true"></i>
                </li>
                <li class="item"><i class="fa fa-camera" aria-hidden="true"></i></li>
                <li class="item">
                    <i class="fa fa-message" aria-hidden="true"></i>
                </li>
                <li class="item">
                    <i class="fa fa-box" aria-hidden="true"></i>
                </li>
            </ul>
           </div>
    </nav>
</body>
</html>